function get_content()
{
var s="";
var is=document.getElementsByName("cs");
for(var i=0;i<is.length;i++)
{
if(is[i].id.indexOf('cs_')>-1)
{
var s=is[i].value;
is[i].removeNode(true);
return s;
}
}
return s;
}